@charset "ISO-8859-1";
html, body {
	width: 100%;
	height: 100%;
	margin:0;
	padding:0;
}
.page {
	position:fixed;
	width: 100%;
	height:100%;
	overflow:scroll;
	background-color:#353535;
}
#container {
	position:absolute;
	top:0;
	width:100%;
}

h1 {
	font-family: Montserrat;
	font-weight:400;
	font-size: 15px;
	color: #FFFFFF;
	text-align:center;
}
strong {
	color: #FF9900;
	}
	
#nav {
	height:50px;
	width:190px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:8%;
	margin-top:3%;
}
.button {
	height: 50px;
	width: 50px;
	margin-right: 20px;
	float:left;
	overflow:hidden;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	padding:0;
}
 .button a {
	position:absolute;
	height: 50px;
	width: 50px;
	border:none;
	text-decoration: none;
		outline: none;
}


#logo {
	background-image:url(../images/logo/bobwithlogo1linePort.svg);
	position: relative;
	margin-top:10%;
	margin-left: auto;
	margin-right: auto;
	width: 60%;
	max-width:942px;
	padding-bottom: 18%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

#gallery {
	position:relative;
	width:70%;
	margin-left:auto;
	margin-right:auto;
	min-width: 600px;
	max-width:1100px;
	height:auto;
	padding-bottom:10%;
	padding-left:0%;
}
.outer {
	position: relative;
	width: 100%;
	padding-top: 100%;
}
.inner {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.thumbnail {
	position: relative;
	float: left;
	width: 32%;
	height: 26%;
	opacity: 1;
	margin-left:2%;
	margin-bottom: 2%;
}
.thumb {
	position: absolute;
	width:100%;
	height:90%;
	overflow:hidden;
	background-color:#000000;
}
.left {
	margin-left:0;	
}
.projectname {
	height: 8%;
	width: 100%;
	position:absolute;
	bottom:0;
	text-align:center;
	font-family: 'Montserrat', sans-serif;
	font-weight: 100;
	color:#999999;
	font-size: 12px;
	display:none;
}

#intro {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 60%;
	padding: 5%;
	text-align:center;
	font-family: 'Montserrat', sans-serif;
	font-weight: 100;
	color:#999999;
	font-size: 14px;
}
p {
	font-family: Montserrat;
	font-weight:200;
	font-size: 15px;
	color:#CCCCCC;
}
.pic {
	width: 100%;
	height: 100%;
	position:absolute;
	top: 0;
	left: 0;
	background-size: 100%;
	opacity: 1;
	background-repeat:no-repeat;
	background-position:center center;
	-moz-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	pointer-events:none;
	display:block;
}
.text {
	width: 100%;
	height: 100%;
	position:absolute;
	top: 0;
	left: 0;
	background-size: 180%;
	opacity: 0;
	background-image:url(bobwith.svg);
	background-repeat:no-repeat;
	background-position:center center;
	-moz-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	display:block;
}

.thumbnail:hover .pic {
	opacity: 0.25;
	background-size:180%;
}
.thumbnail:hover .text {
	opacity: 1;
	background-size:80%;
}

.thumbnail a {
	width: 100%;
	height: 100%;
	position:absolute;
	top: 0;
	left: 0;
	text-decoration: none;
	color: #FFFFFF
}
@media only screen and (max-width: 600px) {

#gallery {
	position:relative;
	width:95%;
	min-width: 0px;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	padding-bottom:20%;
	padding-left:2%;
}
#logo {
	background-image:url(../images/logo/bobwithlogo1linePort.svg);
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	padding-bottom: 25%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}
.thumbnail {
	position: relative;
	float: left;
	width: 46%;
	height: 40%;
	opacity: 1;
	margin-left:2%;
	margin-bottom: 2%;
}
.thumb {
	position: absolute;
	width:100%;
	height:82%;
	overflow:hidden;
	background-color:#000000;
}
.projectname {
	height: 15%;
	width: 100%;
	position:absolute;
	bottom:0;
	text-align:center;
	font-family: 'Montserrat', sans-serif;
	font-weight: 100;
	color:#999999;
	font-size: 9px;
}
#intro {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 85%;
	padding: 5%;
	text-align:center;
	font-family: 'Montserrat', sans-serif;
	font-weight: 100;
	color:#999999;
	font-size: 12px;
}

#nav {
	height:30px;
	width:126px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:8%;
	margin-top:3%;
}
.button {
	height: 30px;
	width: 30px;
	margin-right: 18px;
	float:left;
	overflow:hidden;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	padding:0;
	border:none;
}
 .button a {
	position:absolute;
	height: 30px;
	width: 30px;
	border:none;
	text-decoration: none;
}



@media (hover: none) {

.thumbnail:hover .pic {
	background-size: 100%;
	opacity: 1;
}
.thumbnail:hover .text {
	background-size: 180%;
	opacity: 0;
}

.projectname {
	display:block;
}
}
